local fn = _gn(0x21c1da8e)
--- Gets a vehicle's multiplier used with a wheel's GET_VEHICLE_WHEEL_STEERING_ANGLE to determine the angle the wheel is rendered.
function Global.GetVehicleDrawnWheelAngleMult(vehicle)
	return _in2(fn, vehicle, _rf)
end
